Subject: bug#26339: problem with commit abae042

From: Mathieu Othacehe <[email-masked]>
Date: Sat, 15 Apr 2017 21:13:55 +0200

> Too bad this is such a huge changeset - it's quite difficult to find a safe path.

Yes, and my split between commit isn't great, sorry about that.

> Do you have an idea how to fix it? 

Nothing trivial. Plus I didn't notice before that
profile-bootloader-entries and operating-system-bootcfg had parts that
could have been factorized.

>
> Would it be good to press forward with the other patches or should I back it out?

Maybe the safer approch would be to revert this commit. I'll publish new
patches and try to find a better approach for
profile-bootloader-entries, if you're ok ?

Thank you,

Mathieu